### Method

# Gtk InfoBarget_revealed

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_info_bar_get_revealed (
      GtkInfoBar* info_bar
    )

#### Description [src]

Returns whether the info bar is currently revealed.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.InfoBar:revealed`

#### Return value

Type: `gboolean`

The current value of the `GtkInfoBar:revealed` property.